Skip to content
Browse files

Version Bump and requiring latest yui3 for npm 1.0

  • Loading branch information...
1 parent 0e11ed9 commit 3551ff03696ec7da1c105090abfaac414b3a7fe8 @davglass committed May 2, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
View
4 package.json
@@ -1,7 +1,7 @@
{
"name": "yui-repl",
"description": "YUI 3 Powered REPL",
- "version": "0.0.9",
+ "version": "0.1.0",
"author": "Dav Glass <davglass@gmail.com>",
"bugs": { "web": "http://github.com/davglass/yui-repl/issues" },
"os": [ "darwin", "linux" ],
@@ -17,7 +17,7 @@
},
"preferGlobal": "true",
"dependencies": {
- "yui3": ">=0.5.26",
+ "yui3": ">=0.6.0",
"yui3-core": "3.3.0",
"colors": "0.3.0",
"cli": "0.2.6"

0 comments on commit 3551ff0

Please sign in to comment.
Something went wrong with that request. Please try again.